<?php
/* @var $this FaqController */
/* @var $model Faq */

$this->breadcrumbs=array(
	'Faqs'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Faq', 'url'=>array('create')),
	array('label'=>'View Faq', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Faq', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Faq <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>